Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 09:02:00 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery until now I didn’t receive my orders since 3 of July 2022 and it should be via delivery and not to collect because this aramex kept sending me a message to visit their office to collect my products.Actually,my products are still under processing but if you are gonna click the track it says their pending for costumer collection.How that happen coz it has to be delivered to my address.Pls I need to receive my orders as soon as possible because I’m going for vacation this week.Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4599712